## rbac-client-clojure 0.9.4

=== debian/changelog ===
rbac-client-clojure (0.9.4-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Rebuild using lein.
  * d/watch: create file.
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: fix insecure URI.
  * d/tests: add (superficial) autopkgtest.

  [ Thomas Goirand ]
  * Add a debian/salsa-ci.yml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 27 Jan 2021 00:58:21 -0500

rbac-client-clojure (0.9.4-1) unstable; urgency=medium

  * Initial release. (Closes: #969476)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2020 18:05:17 +0200
