=== debian/control ===
Source: rbac-client-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libring-core-clojure,
 libring-json-clojure,
 libpuppetlabs-ring-middleware-clojure,
 libslingshot-clojure,
 libkitchensink-clojure,
 libpuppetlabs-http-client-clojure,
 libtrapperkeeper-clojure,
 libpuppetlabs-i18n-clojure,
 libtrapperkeeper-webserver-jetty9-clojure <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/rbac-client-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/rbac-client-clojure
Homepage: https://github.com/puppetlabs/clj-rbac-client
Rules-Requires-Root: no

Package: librbac-client-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libring-core-clojure,
 libring-json-clojure,
 libpuppetlabs-ring-middleware-clojure,
 libslingshot-clojure,
 libkitchensink-clojure,
 libpuppetlabs-http-client-clojure,
 libtrapperkeeper-clojure,
 libpuppetlabs-i18n-clojure
Recommends: ${java:Recommends}
Description: lightweight API clients for PE services
 This package contains a Clojure library designed to hold lightweight API
 clients for PE services. The clients are meant to provide alternate versions
 of the TK services.
