## rbac-client-clojure 1.1.4

=== debian/changelog ===
rbac-client-clojure (1.1.4-3) unstable; urgency=medium

  * d/control:
    + tighten Build-Dep on clojure for 1.x pom
    + add myself to Uploaders
    + use headless jdk in build-deps
    + flag tk-webserver-jetty9 as test-only
    + flag bcpkix as test-only build-dep
    - drop compojure build-dep, unneeded
  * d/patches: drop dependency version overrides
  * d/rules: ignore nonexisting folder in dh_clean
  * d/rules: regenerate pki certificates on the fly
  * d/tests: streamline classpaths, use only required

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 10:44:28 -0500

rbac-client-clojure (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * remove unused symlink
  * d/control:
    + expand TK acronym
    + add missing test build-dep
    - remove hardcoded binary Depends
  * d/rules: honor nocheck build option
  * d/tests: remove nonexistent rbac-client-test.jar

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 30 Jan 2023 08:20:09 -0500

rbac-client-clojure (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.
  * d/control: add missing Build-Dependencies.
  * d/patches/0001: refresh and make jetty9 deps more explicit.
  * d/patches/0002: add patch to regenerate expired TLS certs. (Closes: #1029255)
  * d/control: Standards-Version update to 4.6.2. No changes.

  [ Jérôme Charaoui ]
  * fix autopkgtests
  * d/rules: test jar is not needed in package
  * d/rules: get rid of override_jh_installlibs
  * add d/gbp.conf with clojure-team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 23 Jan 2023 18:33:03 -0500
