=== debian/control ===
Source: rbac-client-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libbcpkix-java <!nocheck>,
 libclojure-java (>= 1.11.1-2),
 libkitchensink-clojure (>= 3.2.1),
 libpuppetlabs-http-client-clojure (>= 2.1.0-4),
 libpuppetlabs-i18n-clojure (>= 0.9.2-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.1-3),
 libring-core-clojure,
 libring-json-clojure,
 libslingshot-clojure,
 libtools-namespace-clojure,
 libtools-nrepl-clojure <!nocheck>,
 libtrapperkeeper-clojure (>= 3.2.0-2),
 libtrapperkeeper-webserver-jetty9-clojure (>= 4.4.1-4) <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/rbac-client-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/rbac-client-clojure
Homepage: https://github.com/puppetlabs/clj-rbac-client
Rules-Requires-Root: no

Package: librbac-client-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: lightweight API clients for PE services
 This package contains a Clojure library designed to hold lightweight API
 clients for PE services. The clients are meant to provide alternate versions
 of the trapperkeeper services.
