=== debian/rules ===
--- 
+++ 
@@ -19,17 +19,16 @@
 	lein jar
 	# symlinks so we don't need a version in debian/*.poms
 	cd target && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM).jar $(NAME).jar
-	cd target/test && ln -sf $(NAME)-$(DEB_VERSION_UPSTREAM)-test.jar $(NAME)-test.jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	chmod +x ./dev-resources/gen-pki.sh && \
+		./dev-resources/gen-pki.sh
 	lein test
-
-override_jh_installlibs:
-	jh_installlibs target/$(NAME).jar
-	jh_installlibs target/test/$(NAME)-test.jar
+endif
 
 override_dh_clean:
 	rm -f debian/maven-repo
-	rm -Rf target ressources
 	rm -f debian/pom.xml
+	rm -Rf target
 	dh_clean
