## rbac-client-clojure 1.1.5

=== debian/changelog ===
rbac-client-clojure (1.1.5-3) unstable; urgency=medium

  [ Jérôme Charaoui ]
  * d/control: bump Standards-Version, no changes needed

  [ Vladimir Petko ]
  * d/control, d/p/0001_Lein_Local.patch: remove tools-nrepl-clojure
    dependency. The package is not required for the build. See 1076189.

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 01 Sep 2024 11:09:59 -0400

rbac-client-clojure (1.1.5-2) unstable; urgency=medium

  * d/rules: improve clean target further
  * d/rules: ship test jar in package

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 16 Feb 2024 20:21:24 -0500

rbac-client-clojure (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * d/rules: fix double build issue (Closes: #1048941)

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 14 Feb 2024 18:58:23 -0500
