=== debian/control ===
--- 
+++ 
@@ -20,11 +20,10 @@
  libring-json-clojure,
  libslingshot-clojure,
  libtools-namespace-clojure,
- libtools-nrepl-clojure <!nocheck>,
  libtrapperkeeper-clojure (>= 3.2.0-2),
  libtrapperkeeper-webserver-jetty9-clojure (>= 4.4.1-4) <!nocheck>,
  maven-repo-helper,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/clojure-team/rbac-client-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/rbac-client-clojure
 Homepage: https://github.com/puppetlabs/clj-rbac-client
