=== debian/tests/control ===
Tests: build
Depends:
 clojure,
 @,
Restrictions: superficial

Tests: upstream
Depends:
 clojure,
 libbultitude-clojure,
 libtrapperkeeper-webserver-jetty9-clojure,
 @,
Restrictions: allow-stderr
