=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/clj-rbac-client.git \
refs/tags/([\d\.]+)
